# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  user: one
  universe: one
  deleted_at: 2018-11-01 16:03:36
  privacy: MyString

two:
  name: MyString
  user: two
  universe: two
  deleted_at: 2018-11-01 16:03:36
  privacy: MyString
